package quiz19;

import org.apache.log4j.Logger;
import org.junit.After;
import org.junit.AfterClass;
import org.junit.Before;
import org.junit.BeforeClass;
import org.junit.Test;

public class Quiz19_1 {
	private static final Logger logger = Logger.getLogger(Quiz19_1.class);

	@BeforeClass
	public static void beforeClass() {
		logger.debug("beforeClass");
	}

	@AfterClass
	public static void afterClass() {
		logger.debug("afterClass");
	}

	@Before
	public void before() {
		logger.debug("before");
	}

	@After
	public void after() {
		logger.debug("after");
	}

	@Test
	public void test1() {
		logger.debug("test1");
	}

	@Test
	public void test2() {
		logger.debug("test2");
	}
}
